{
  "project_info": {
    "project_number": "587556762784",
    "project_id": "emi-fellowship",
    "storage_bucket": "emi-fellowship.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:587556762784:android:cada5e527a14e29ffec5c5",
        "android_client_info": {
          "package_name": "com.emi.social"
        }
      },
      "oauth_client": [
        {
          "client_id": "587556762784-811ic14vvl67kbsins591ers2kgm77oo.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyA95FY2PNl2v7tH4o795dLO4lgmovKbuBc"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "587556762784-811ic14vvl67kbsins591ers2kgm77oo.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}